.err404msg {
    font-size: 75px;
    font-weight: 800;
    text-align: center;
    transform: rotate(-89deg);
}

.navigate404
{
    color: white;
    font-size: 30px;
    background-image: none;
}

.nxtpre404
{
position:relative;
    padding: 20px;
    top: 9px;
}

.navigate404-button-next
{
  left: 85px;
}

.tile
{
  width:300px;
  height:200px;
  margin:10px;
  background-color:#798fe4;
  display:inline-block;
  background-size:cover;
  position:relative;
  cursor:pointer;
  transition: all 0.4s ease-out;
  box-shadow: 0px 35px 77px -17px rgba(0,0,0,0.44);
  overflow:hidden;
  color:white;
  font-family:'Roboto';
  
}
.tile img
{
  height:100%;
  width:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:0;
  transition: all 0.4s ease-out;
}
.tile .text
{
/*   z-index:99; */
  position:relative;
  padding:0px;
  height:calc(100% - 60px);
}
.tile h1
{
 
  font-weight:300;
  margin:0;
  text-shadow: 2px 2px 10px rgba(0,0,0,0.3);
}
.tile h2
{
  font-weight:100;
  margin:20px 0 0 0;
  font-style:italic;
   transform: translateX(200px);
}
.tile p
{
  font-weight:300;
  margin:20px 0 0 0;
  line-height: 25px;
  color: white;
/*   opacity:0; */
  transform: translateX(-200px);
  transition-delay: 0.2s;
}
.animate-text
{
  opacity:0;
  transition: all 0.6s ease-in-out;
}
.tile:hover
{
/*   background-color:#99aeff; */
box-shadow: 0px 35px 77px -17px rgba(0,0,0,0.64);
  transform:scale(1.05);
}
.tile:hover img
{
  opacity: 0.2;
}
.tile:hover .animate-text
{
  transform:translateX(0);
  opacity:1;
}
.dots
{
  position:absolute;
  bottom:-25px;
  right:30px;
  margin: 0 auto;
  width:30px;
  height:30px;
  color:currentColor;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:space-around;
  
}

.dots a 
{
   color: white;
   font-size: 20px;
   opacity: 0;
  transition: transform 0.4s ease-out, opacity 0.5s ease; 
}

.tile:hover a
{
  opacity:1;
}



/* social links */


.hover404 {
  position: relative;
  display: flex;
  margin: 30px auto;
  align-items: center;
  justify-content: center;
  width: 250px;
  height: 60px;
  background-color: #4DB6AC;
  border-radius: 99px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  overflow: hidden;
}
.hover404:before, .hover404:after {
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  width: 50%;
  height: 100%;
  transition: 0.25s linear;
  z-index: 1;
}
.hover404:before {
  content: '';
  left: 0;
  justify-content: flex-end;
  background-color: #4DB6AC;
}
.hover404:after {
  content: '';
  right: 0;
  justify-content: flex-start;
  background-color: #44a69c;
}
.hover404:hover {
  background-color: #46627f;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.hover404:hover span {
  opacity: 0;
  z-index: -3;
}
.hover404:hover:before {
  opacity: 0.5;
  transform: translateY(-100%);
}
.hover404:hover:after {
  opacity: 0.5;
  transform: translateY(100%);
}
.hover404 span {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  color: whitesmoke;
  font-family: 'Fira Mono', monospace;
  font-size: 24px;
  font-weight: 700;
  opacity: 1;
  transition: opacity 0.25s;
  z-index: 2;
}
.hover404 .social-link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25%;
  height: 100%;
  color: whitesmoke;
  font-size: 22px;
  text-decoration: none;
  transition: 0.25s;
}
.hover404 .social-link i {
  text-shadow: 1px 1px rgba(70, 98, 127, 0.7);
  transform: scale(1);
}
.hover404 .social-link:hover {
  background-color: rgba(245, 245, 245, 0.1);
}
.hover404 .social-link:hover i {
  animation: bounce 0.4s linear;
}

@keyframes bounce {
  40% {
    transform: scale(1.4);
  }
  60% {
    transform: scale(0.8);
  }
  80% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
